{% set file = entity %}
<div class="container">
    <div class="row">
        <div class="col-sm-6">
<table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ file.id }}</td>
            </tr>
        </tbody>
</table>
        </div>
    </div>
</div>